@charset "UTF-8";
/* カココミ 同時連載リスト */

* {
	margin:0;
	padding:0;
}
.clear {
clear:both;
}
.kakocomi_list {
width: 160px;
font-size:12px;
font-family:"ＭＳ Ｐゴシック", sans-serif;/*IE6*/
line-height:140%;
letter-spacing:1px;
color: #45453E;
background-color:#FFF;
text-align :left ;
}
*:first-child+html .kakocomi_list {/*IE7ハック*/
   font-family:
   "メイリオ",
   "ＭＳ Ｐゴシック",
    sans-serif;
}
html>.kakocomi_list {/*それ以外ハック*/
   font-family:
   "Hiragino Kaku Gothic Pro",
   "ヒラギノ角ゴ Pro W3",
    Osaka,
    sans-serif;
}
.kakocomi_list img { border:none; }

/*---------------------------------------------------------*/

.kakocomi_list a:hover {
text-decoration:none;
}
.kakocomi_list {
width:458px;
border: 2px solid #3395C9;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
}
.kakocomi_list h4 {
font-size:12px;
margin-bottom:10px;
line-height:160%;
}
.kakocomi_list h4 strong {
color:#007BBB;
font-size:14px;
}

/*左*/
.kakocomi_list .leftbox {
float:left;
}

.kakocomi_list li {
line-height:160%;
color:#007BBB;
list-style-type:none;
}
.kakocomi_list li .title {
color:#007BBB;
font-weight:bold;
}
.kakocomi_list li .author {
color:#007BBB;
}
.kakocomi_list .check {
font-weight: bold;
margin-top: 20px;
}
.kakocomi_list .check a {
color:#E83929;
}

/*右*/
.kakocomi_list .rightbox {
float:right;
}

.kakocomi_list .rightbox .magazine {
border: 2px solid #E6E6E6;
}

.kakocomi_list .powered {
color: #999999;
font-size: 10px;
text-align:right;
}